﻿<DIALOG Name="Win_RaceInfo5" Width="325" Height="500" BackgroundDialog="true" CanMove="false" CanEscClose="false">
	<IMAGEPICTURE Name="BG" Width="325" Height="500">
		<Resource>
			<FrameImage FileName="version02\系统\重制创角\种族介绍底板.png" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="info0" x="165" y="30" Align="1">
		<Text String="Тени" FontName="方正隶变_GBK" FontSize="20" Bold="true" eColor="true"/>
	</LABEL>
	<LABEL Name="desc" x="55" y="80" Width="220" Height="220">
		<Text String="После создания Идеального Мира Боги покинули его, оставив своего вестника - Сына Бога. Он являл собой символ заботы богов о жителях Идеального Мира." FontName="方正隶变_GBK" FontSize="12" Bold="true"/>
	</LABEL>
	<LABEL Name="desc2" x="55" y="210" Width="220" Height="161">
		<Text String="Перед смертью он превратился в Золотого дракона и сокрушил врагов, а его дух вселился в нас. Мы стали его тенями, поэтому наша раса и носит такое имя." FontName="方正隶变_GBK" FontSize="12" Bold="true"/>
	</LABEL>
</DIALOG>